Post

5 follower Segui
Avatar
0

BookSmart and El Capitan

Getting ready to make the leap from Mavericks to El Capitan with my iMac, and this is one of my software compatibility concerns: Is BookSmart working well on systems running El Capitan?

thejebber

Accedi per aggiungere un commento.

5 commenti

Avatar
0

I would also like to know - I will need to look for other publishing software if BookSmart won't work on a new computer.  Do the staff at Blurb test the software on new OS versions?  Roaring apps has no info.

 

Debbie Hirsch 0 voti
Avatar
-1

Hi Debbie - Our newest version of BookSmart 3.4.8 works on the latest OS versions so you should not have any problem using it on your new computer. If you have any trouble doing so, please open a support ticket so we can help you:  http://bit.ly/1qYOWly

Diana -1 voti
Avatar
0

Well, thanks to Debbie for shaking loose a reply four months after the question was asked.

thejebber 0 voti
Avatar
0

 

When Debbie, (from Blurb) posted her reply below (4 months ago, which would have been in March 2016), El Capitan was the latest Mac OS, having been released the previous September. So when she said "Our newest version of BookSmart 3.4.8 works on the latest OS versions…" that should include El Capitan, which is OS 10.11, right?

As of 7/21/16 the Mac System Requirements are still showing on this page:

<https://support.blurb.com/hc/en-us/articles/207792326> (which was updated on June 16, 2016) as:

"Mac OSX - 10.7, 10.8, 10.9"

If 10.9 (Mavericks) is the most recent Mac OS supported, then Blurb is TWO major upgrades behind Apple, and I have to wonder why?

gdwright 0 voti
Avatar
0

I have just updated to El Capitan.  I am using BookSmart 3.4.8.34820 - I believe the latest version.

I am having significant issues with the program running slow.  I was hoping Blurb would have some way to sort this out.

Kathryn Weavers 0 voti

Comunità non è disponibile in questa lingua

Centro Assistenza